Announcement

Collapse
No announcement yet.

What is the sutable version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • What is the sutable version

    Dear Sir,
    I have a hosting on Linux OS with the following spec's:
    PHP Version 4.2.2

    mysql

    MySQL SupportenabledActive Persistent Links2Active Links3Client API version3.23.41MYSQL_MODULE_TYPEexternalMYSQL_SOCKET/var/lib/mysql/mysql.sockMYSQL_INCLUDE-I/usr/include/mysqlMYSQL_LIBS-L/usr/lib/mysql -lmysqlclient


    please tell me what is the latest sutable version of VBulletin for my hosting.

    Regards
    http://images.vbulletin.com/images_vb3/smilies/cool.gif

  • #2
    That's an extrremely buggy and unsecure version of PHP. You will not be able to run vB 3.6.x on that. You would ghave to stick with 3.5.8 I believe.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Oh, and MySQL 3.23.x doesn't support the query cache or any of the other performance enhancements available in 4.x and newer, your DB is going to be SLOW...
      Jason Litka - Utter Ramblings

      Comment


      • #4
        good lord why people keep on using such an old PHP version ? upgrade to 4.4.7 at least and more preferable 5.2.4

        Comment


        • #5
          Originally posted by DelphiVillage View Post
          good lord why people keep on using such an old PHP version ? upgrade to 4.4.7 at least and more preferable 5.2.4
          Maybe it's a case of their host not keeping up with the latest versions.

          Comment

          Related Topics

          Collapse

          Working...
          X